<script>
if (navigator.appName == 'Netscape')
{document.write('<layer id=@divx top=@top width=@width height=@height><a href="@inserturl" target=_blank><img src="@insertimg" border=0 width=@width height=@height alt="" align=top></a></layer>');}
else{document.write('<div id=@divx style="position: absolute;width:@width;top:@top;visibility: visible;z-index: 1"><a href="@inserturl" target=_blank><img src="@insertimg" border=0 width=@width height=@height alt="" align=top></a></div>');}
if (navigator.appName == "Netscape")
document.ns = navigator.appName == "Netscape"
window.screen.width>800 ? imgheight=160:imgheight=150
window.screen.width>800 ? imgright=@left:imgright=@left+10
function threenineload@divx()
{
if (navigator.appName == "Netscape")
{document.@divx.pageY=pageYOffset+@top;
document.@divx.pageX=imgright;
threeninemove@divx();
}
else
{
//@divx.style.top=document.body.scrollTop+document.body.offsetHeight-imgheight;
@divx.style.top=document.body.scrollTop+@top;
@divx.style.right=imgright;
threeninemove@divx();
}
}
function threeninemove@divx()
{
if(document.ns)
{
document.@divx.top=pageYOffset+@top
document.@divx.right=imgright;
setTimeout("threeninemove@divx();",80)
}
else
{
//@divx.style.top=document.body.scrollTop+document.body.offsetHeight-imgheight;
@divx.style.top=document.body.scrollTop+@top;
@divx.style.right=imgright;
setTimeout("threeninemove@divx();",80)
}
}

function MM_reloadPage@divx(init) { //reloads the window if Nav4 resized
if (init==true) with (navigator) {if ((appName=="Netscape")&&(parseInt(appVersion)==4)) {
document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reloadPage@divx; }}
else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH) location.reload();
}
MM_reloadPage@divx(true)
threenineload@divx()
</script>